RubyGems Navigation menu

polyamory 0.0.4

A tool that knows how to run your tests regardless of framework

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.6.2 - March 09, 2013 (10 KB)
  2. 0.6.0 - March 08, 2013 (9,5 KB)
  3. 0.0.5 - October 08, 2011 (5,5 KB)
  4. 0.0.4 - April 26, 2011 (5,5 KB)
  5. 0.0.2 - December 30, 2010 (5,5 KB)
Mostrar todas las versiones (8 total)

Propietarios:

Autores:

  • Mislav Marohnić

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 16.359

Para esta versión 3.173

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: